/// Generated By XFlutter Cli.
///
/// more info: https://medium.com/@aghiadodeh
import 'package:flutter/material.dart';
import 'package:flutter_mvvm_example/config/ui_config.dart';
import 'package:flutter_mvvm_example/ui/resources/dimensions/dimensions.dart';
import 'package:flutter_mvvm_example/ui/screens/login/widgets/login_form.dart';

class LoginTabletScreen extends StatelessWidget {
  const LoginTabletScreen({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Padding(
      padding: EdgeInsets.symmetric(horizontal: screenSize(context).width * 0.2, vertical: threeUnits),
      child: const LoginForm(),
    );
  }
}
